﻿@charset "UTF-8";
body {
	/*background-color:#b4ad9d;*/
}

header {}

footer {
    /*background: url(https://images.rr.pt/rptcheias1967footer63393c49.gif) top center no-repeat;
    background-size: cover;
    min-height: 40em;*/
}

.topbar {
	position: fixed;
	z-index: 100;
	width: 100%;
    /*background-color: #2d3785!important;*/
	/*background: #000;*/
	-webkit-transform: scale3d(1,1,1);
	top: 0;
	background-color: #000;
	-webkit-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.5);	 	 		
	/*display: none;*/
}

p {
	font-size: 1.375em;
	margin-bottom: 1.305em;
	line-height: 1.8em;
	margin-top: 0; 
}

.mainLead {
	font-size: 1.400em;
	line-height:1.6em;
	margin-bottom: 1em;
	font-weight: 300;
	color: #666;
	/*font-family: 'Roboto', sans-serif;*/
	display: block;
	margin: 0 auto;
	text-align: left !important;
}

.authors {
	font-size:1em;
	margin-bottom: 3em;
	font-weight: 100;
	margin: 0 auto;
	color: #000;
	text-align: left;
	/*font-family: 'Roboto', sans-serif;*/
	line-height: normal;
}
figure.ink-image {
	position: relative;
	border: 0;
}
#end {

}
.credits {
	width: auto;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-style: normal;
	color: #eeede9;
	line-height: 31px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.browserReqs {
	width: auto;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-style: normal;
	font-size: 14px;
	color: #d1d1d1;
	line-height: 26px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	padding-bottom: 2em;
}
			
#seeAlsobox {
	width: 260px;
	padding: 10px;
	background-color: #fff;
	background: rgba(255,255,255,0.7);
	position: fixed;
	bottom: 20%;
	right: -330px;
	-moz-box-shadow: -2px 0px 5px #aaa;
	-webkit-box-shadow: -2px 0px 5px #aaa;
	box-shadow: -2px 0px 5px #aaa;
}
a.circularIco {
	background-color: #989898;
	color: white;					
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 1.6em;
	height: 1.6em;
	border-radius: 50%;
	background-clip: content-box;
	padding: 0;
	font-size: .8em;
}				
			
a.lnkWhite, a.lnkWhite:link {
	color: #fff !important;
	text-decoration: none;
}
a.lnkWhite:visited {
	color: #fff;
	text-decoration: none;
}			
			
a.lnkWhite h1 {
	color: #fff !important;
	text-decoration: none;
}			
/* Caixa de Relacionados */
#seeAlsobox {
	width:260px;
	padding:10px;
	background-color:#fff;
	background: rgba(255,255,255,0.7);
	position:fixed;
	bottom:20%;
	right:-330px;
	-moz-box-shadow:-2px 0px 5px #aaa;
	-webkit-box-shadow:-2px 0px 5px #aaa;
	box-shadow:-2px 0px 5px #aaa;
	z-index:99;
}
	#seeAlsobox ul.items {
		margin: 0;
		padding: 0;
	}
	#seeAlsobox ul.items li {
		list-style-type:none;
		list-style:none;
		margin: .5em 0 .5em 0;
		padding: 0;
		float: left;
		border-bottom:1px solid #d1d1d1;
		width:255px;
	}
.seeAlsoImg {
	float:left;
	width:120px;
}
.seeAlsoTxt {
	float:right;
	width:125px;
	padding-left:.6em;
}
			
				
				
a.close{
	background:transparent url(../images/close.gif) no-repeat top left;
	width:13px;
	height:13px;
	position:absolute;
	cursor:pointer;
	top:10px;
	right:10px;
}
a.close:hover{
	background-position:0px -13px;
}
a.lnkRel {
	/*font-family: 'Roboto', sans-serif;*/
	text-decoration: none;
	cursor: pointer;
	color: #000;
	font-size: .85em;
	margin-top: 0;
	margin-bottom: .8439em;
}
a.lnkRel:link {
	text-decoration: none;
}
a.lnkRel:visited {
	text-decoration: none;
}	
.logoPlaceholder {
	width:40px;
	height:auto;
}


/* Quotations */
blockquote {
	/*font-family: 'Roboto', sans-serif !important;*/
	padding-left: .5em;
	margin: 1em 0;
	font-weight: 200;
	border-left: 1px dotted grey;
}
.quoteIt {
	color: #000;
	/*font-family: 'Roboto', sans-serif !important;*/
	font-size: 18px;
	line-height: 32px;
	margin-bottom: .3em;
	font-weight: bold;
}
cite {
	color: grey;
	font-size: 14px;
	font-weight: 400;
}
.respImg {
	width: 100%;
	height: auto;
}
			
.pushItCenter {
	width: 750px;
	margin-left: -100px;
	padding-bottom: 16px;
}
.pushItCenterImg {
	float: left;
	width: 10%;
}
.pushItCenterTxt {
	float: right;
	width: 89%;
	border-left: 1px dotted grey;
}


.bgLightGrey {
	background-color:#bdc5d2;
}
.bgDarkGrey {
	background-color:grey;
}
.bgBlack{
	background-color:black;
}	
.bgDrawer{
	background-color:#333333;
}
.sepDrawer {
	border-bottom:1px solid #6e6e6e;
	padding:.8em .5em .8em .5em;
}					
.txtGrey {
	color:#666
}
.quoteIco {
	float:left;
	margin:1em .6em 2em 0;
}
.quoteIcoImg {
	width:72px;
	height:auto;
}

.ink-button.cyan {
	color: #fff;
	background: #1b95e0;
	border: 1px solid #1381c5;
}


.txtCredits {
	font-weight:bold;
	font-size:18px;
	color:#f2f0ef;
}

			
/* Specials */
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
} 
			
			
			
/* Fonts Edit */
.ink-grid{
    font-family: Georgia,"Times New Roman",Times,serif;
	color:black;
/*				line-height: 1.7rem;
	font-size: 1.1rem;
	margin-bottom: 1.6rem;	*/			
}			
h1 {
	font-size:150%;
	font-family: arial;
	margin:0;
	font-weight:300;
/*	color: #404040;
	font-weight: 700;
	line-height: 1.2em;
	font-size: 1.6em;
	margin: 0;*/
}
h2, h3, h4, h5, h6 {
    /*font-family: arial;*/
    font-family: 'Alfa Slab One', cursive;
    font-family: 'PT Sans', sans-serif;
    font-weight: 500;
    line-height: 1.16;
}
li {
		/*font-family: 'Roboto', sans-serif;*/
}
.subtitle {
	font-size: 24px;
	color: #666;
	display: block;
	margin: 0 auto;
	margin-bottom: 16px;
	font-weight: 300;
	font-family: arial;
	line-height: normal;
}


.separador {
	width: 100%;
	height:800px;
}
/*.bgImg0 {
	background: url(../images/img_entrada.jpg) top no-repeat fixed;
	background-size: cover;
}*/


.iframeWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.iframeWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
		
.blue{
	/*font-family:'Roboto', sans-serif;"*/
    background: rgba(45,55,133,.6)!important;
    color:white;
}


/* go2top */
			
.go2top {
	display: inline-block;
	height: 50px;
	width: 50px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(62, 140, 198, 0.8) url(../images/go2top.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.go2top.cd-is-visible, .go2top.cd-fade-out, .no-touch .go2top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.go2top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}
.go2top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: .5;
}
.no-touch .go2top:hover {
	background-color: #3e8cc6;
	opacity: 1;
}


#video-container {
	background-color:black;
}

.circularThumb img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 0;
}

.box-extra100 {
    /*width: 100%;*/
    padding-right: 2%;
    padding-left: 2%;
    position: relative;
    float: left;
    background-color: #dedede;
    color: black;
    margin-bottom: 3%;
    font-family: Arial;
}

.box-extra100 p{
    font-size: 1em;
}
.box-extra100 h3{
    padding-top: 2%;}

.tituloBarra {font-family: Arial;} 
.subtitulo {font-family: Arial;}
/*.titulo{font-family: Georgia,"Times New Roman",Times,serif;}*/
/*.antetitulo{font-family: Georgia,"Times New Roman",Times,serif;}*/

.video {
    position: relative;
    /*padding-bottom: 51.25%; */
    padding-bottom: 54%;
    padding-top: 30px;
    /*height: 0;*/
    overflow: hidden;
}

.video iframe, .video object, .video embed, .video div { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.ink-navigation ul.pagination.chevron li.disabled{display:none;}
.ink-navigation ul.pagination.chevron li.next a::after{color:#b0b8bd;}
.ink-navigation ul.pagination.chevron li.previous a::after{color:#b0b8bd;}
figcaption{font-family:Arial}



	.modal-body iframe {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		position: absolute;
		padding:2%;
	}
	
	.modal-body {
	  display: block;
	  position: relative;
	}
	
	.modal-body::after {
		content: "";
		/*background: url(https://images.newrr.pt/rptparis/creditos.jpg) bottom center no-repeat;
		background-size: cover;*/
		opacity: 0.1;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		position: absolute;
		z-index: -1;
	}


    /* Ham Nav*/
                
	button.fa-bars {
		font-size: 21px;
		background: none;
		font-size: 1.2em;
		color: #bbbbbb;
		border: none;
		padding: .6em .8em .4em 0;
		float: left; 
	}
	button.fa-bars:hover, button.fa-bars:active, button.fa-bars:focus {
		color: white;
		outline: none;
	}
				

	/* scrollAutoAudio */
	
	.scrollAutoAudio {
	  display: inline-block;
	  height: 50px;
	  width: 50px;
	  position: fixed;
	  bottom: 100px;
	  right: 10px;
	  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	  /* image replacement properties */
	  overflow: hidden;
	  text-indent: 100%;
	  white-space: nowrap;
	  visibility: hidden;
	  opacity: 0.8;
	  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
	  -moz-transition: opacity .3s 0s, visibility 0s .3s;
	  transition: opacity .3s 0s, visibility 0s .3s;
	}
	.scrollAutoAudio.cd-is-visible, .scrollAutoAudio.cd-fade-out, .no-touch .scrollAutoAudio:hover {
	  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
	  -moz-transition: opacity .3s 0s, visibility 0s 0s;
	  transition: opacity .3s 0s, visibility 0s 0s;
	}
	.scrollAutoAudio.cd-is-visible {
	  /* the button becomes visible */
	  visibility: visible;
	  opacity: 1;
	}
	.scrollAutoAudio.cd-fade-out {
	  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	  opacity: .5;
	}
	.no-touch .scrollAutoAudio:hover {
	  background-color: #3e8cc6;
	  opacity: 1;
	}
	
	.soundOn {
		background: rgba(62, 140, 198, 0.8) url(../images/sound.svg) no-repeat center 50%;
	}
	.soundOff {
		background: rgba(62, 140, 198, 0.8) url(../images/mute.svg) no-repeat center 50%;
	}


.separador {
    width: 100%;
    height: 500px;
}

.photoseparadorMobile{display:none;}

blockquote {
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}

    blockquote p:before {
        color: #ccc;
        content: open-quote;
        font-size: 2em;
        line-height: 0.1em;
        margin-right: 0.25em;
        vertical-align: -0.4em;
    }

    blockquote p:after {
        color: #ccc;
        content: close-quote;
        font-size: 2em;
        line-height: 0.1em;
        margin-left: 0.25em;
        vertical-align: -0.4em;
    }

    blockquote p {
        display: inline;
    }


.clnbox100 {
    padding:1%;
}


/*Style to Head*/
.darkIt {
    opacity: 0.9;
}

.top-header {
    position: fixed;
    z-index: 100;
    width: 100%;
    background: #1a1a1a;
}

.top-menu {
    background: white;
    border-bottom: 1px solid grey;
}

.txtWhite {
    color: white;
}

.mobileTitle {
    font-size: 90%;
    background-color: #1a1a1a;
    border-top: 1px solid grey;
}


a.lnkWhite, a.lnkWhite:link, a.lnkWhite:visited, a:active, a:focus, a:hover, a:link, a:visited {
    color: #fff;
    text-decoration: none;
}

figure.ink-image > figcaption.over-bottom.nocolor, figure.ink-image > figcaption.over-top.nocolor {
    color: #fff;
    background: none;
}

figure.ink-image > figcaption.nocolor {
    color: #fff;
}

figure.ink-image > figcaption.over-bottom {
    bottom: 0;
    background: rgba(255,255,255,.7);
}

h1.mainArticleTitle {
    color: white;
    font-weight: 500;
    line-height: 1.16em;
    /*font-family: 'Special Elite', cursive;*/
    font-family: 'Alfa Slab One', cursive;
    font-family: 'PT Sans', sans-serif;
}

span.xxl {
    font-size: 3.8em !important;
    line-height: 1.2em;
}

span.xl {
    font-size: 3em !important;
    line-height: 1em;
}


.titleFont {
    /*font-family: 'Caveat', cursive;*/
    /*font-family: 'Patrick Hand SC', cursive;*/
    font-family: 'PT Sans', sans-serif;
}
.subtitleFont {
    font-family: 'PT Sans', sans-serif;
}
.poemFont {
    font-family: 'Caveat', cursive;
    /*font-family: 'Patrick Hand SC', cursive;*/
    font-size: 1.5em;
    /*font-family: 'Raleway', sans-serif;
font-family: 'Satisfy', cursive;*/
}
.no-marginBottom {
    margin-bottom: 0;
}

h1.rep-h1, h3.rep-h3 {
    display: none;
}

/* ************************************************************************************************************************************************************************************** */
/* ************************** Device Exceptions ***************************************************************************************************************************************** */
/* ************************************************************************************************************************************************************************************** */
/* XLarge */
@media screen and (min-width: 1261px) {
    h1.rep-h1 {
        display: block;
        font-size: 5em;
    }

    h3.rep-h3 {
        display: block;
        font-size: 2em;
    }
    .go2top {
		height: 60px;
		width: 60px;
		right: 30px;
		bottom: 30px;
	}
				
	p {
		font-size: 1.375em;
		margin-bottom: 1.305em;
		line-height: 1.8em;
	}

    .mainLead {
        font-size: 1.400em;
        line-height: 1.6em;
        margin-bottom: 1em;
        font-weight: 300;
    }
				
	.authors {
		font-size:1em;
		margin-bottom: 3em;
		font-weight: 100;
	}				
	.scrollAutoAudio {
	height: 60px;
	width: 60px;
	right: 30px;
	bottom: 100px;
	}
    .mapTitle {
        font-size: 170%;
        line-height: 150%;
    }
}

			
/* Large */
@media screen and (min-width: 961px) and (max-width: 1260px) {
    h1.rep-h1 {
        display: block;
        font-size: 4em;
    }
    h3.rep-h3 {
        display: block;
        font-size: 1.5em;
    }
	.go2top {
		height: 50px;
		width: 50px;
		right: 10px;
		bottom: 30px;
	}
			  
	p {
		font-size: 1.375em;
		margin-bottom: 1.305em;
		line-height: 1.8em;
	}

    .mainLead {
        font-size: 1.400em;
        line-height: 1.6em;
        margin-bottom: 1em;
        font-weight: 300;
    }
				
	.authors {
		font-size:1em;
		margin-bottom: 3em;
		font-weight: 100;
	}
	.scrollAutoAudio {
	height: 50px;
	width: 50px;
	right: 10px;
	bottom: 90px;
	}
    .mapTitle {
        font-size: 160%;
        line-height: 140%;
    }
}

/* Medium */
@media screen and (min-width: 641px) and (max-width: 960px) {
    h1.rep-h1 {
        display: block;
        font-size: 3em;
    }
    h3.rep-h3 {
        display: block;
        font-size: 1.2em;
    }
	.go2top {
	height: 50px;
	width: 50px;
	right: 10px;
	bottom: 20px;
	}	
	p {
		font-size: 1.375em;
		margin-bottom: 1.305em;
		line-height: 1.8em;
	}

    .mainLead {
        font-size: 1.400em;
        line-height: 1.6em;
        margin-bottom: 1em;
        font-weight: 300;
    }
				
	.authors {
		font-size:1em;
		margin-bottom: 3em;
		font-weight: 100;
	}				
	.scrollAutoAudio {
	height: 50px;
	width: 50px;
	right: 10px;
	bottom: 80px;
	}
    .mapTitle {
        font-size: 160%;
        line-height: 140%;
    }
    .borderBottomLGline {
        border-bottom: 1px solid #CCCCCC
    }


}
			
/* Small */
@media screen and (min-width: 321px) and (max-width: 640px) {
    h1.rep-h1 {
        display: block;
        font-size: 2em;
    }

    h3.rep-h3 {
        display: block;
        font-size: .95em;
    }
	.go2top {
		height: 50px;
		width: 50px;
		right: 10px;
		bottom: 20px;
	}	
	/*.imgTopo {
		padding-top:0.8em;
	}*/
	p {
		font-size: 1.3em;
		margin-bottom: 1.3em;
		line-height: 1.7em;
	}

    .mainLead {
        font-size: 1.400em;
        line-height: 1.6em;
        margin-bottom: 1em;
        font-weight: 300;
    }
				
	.authors {
		font-size:1em;
		margin-bottom: 3em;
		font-weight: 100;
	}		
	.scrollAutoAudio {
	height: 50px;
	width: 50px;
	right: 10px;
	bottom: 80px;
	}
    .mapTitle {
        font-size: 140%;
        line-height: 120%;
    }

    .figcaption-bottom-space {
        margin-bottom: 180px;
    }

    .separador {
        display: none
    }

    .photoseparadorMobile {
        display: block;
    }

    .borderBottomLGline {
        border-bottom: 1px solid #CCCCCC
    }

    .alignVertHz {
        top: 50%;
        left: 10%;
        transform: translate(-10%, -50%);
        text-align: left;
        font-size: 80%;
        width: 40%;
    }

    .artistSlide {
        height: 18em;
    }

    #modCredits {
        display: flex;
        /*width: 90% !important;
        height: 50% !important;
        margin-top: -35vh;
        margin-left: -36vh !important;*/
        width: 100% !important;
        height: 100% !important;
        margin-top: 0 !important;
        margin-left: 0 !important;
        flex-direction: column;
    }
    .ink-modal {
        top: 0 !important;
        left: 0 !important;
    }
}

/* Tiny */
@media screen and (max-width: 320px) {
    h1.rep-h1 {
        display: block;
        font-size: 1.45em;
    }
    h3.rep-h3 {
        display: block;
        font-size: .85em;
    }
    .ink.ink-grid{
        font-size:120%;
    }
	.go2top {
		height: 40px;
		width: 40px;
		right: 10px;
		bottom: 20px;
	}			
	/*.imgTopo {
		padding-top:1.2em;
	}*/
	p {
		font-size: 100%;
		margin-bottom: 1.305em;
		line-height: 1.8em;
	}
				
	.mainLead {
		font-size: 110%;
		line-height:1.6em;
		margin-bottom: 1em;
		font-weight: 300;
	}
				
	.authors {
		font-size:1em;
		margin-bottom: 1em;
		font-weight: 100;
	}	
	.scrollAutoAudio {
		height: 40px;
		width: 40px;
		right: 10px;
		bottom: 70px;
	}
	button.fa-bars {
		font-size: 16px;
		font-size: 1em;
		padding: .2em .4em .2em 0;
	}
    .mapTitle {
        font-size: 120%;
        line-height: 120%;
    }

    .separador {
        display: none
    }

    .photoseparadorMobile {
        display: block;
    }

    .borderBottomLGline {
        border-bottom: 1px solid #CCCCCC
    }

    ul.smallLineSep {
        font-size: 95%;
    }

    .alignVertHz {
        top: 50%;
        left: 10%;
        transform: translate(-10%, -50%);
        text-align: left;
        font-size: 70%;
        width: 50%;
    }

    .artistSlide {
        height: 10em;
    }

    #modCredits {
        display: flex;
        /*width: 90% !important;
        height: 50% !important;
        margin-top: -35vh;
        margin-left: -36vh !important;*/
        width: 100% !important;
        height: 100% !important;
        margin-top: 0 !important;
        margin-left: 0 !important;
        flex-direction: column;
    }
    .ink-modal {
        top: 0 !important;
        left: 0 !important;
    }
}



 


